Nowe posty

xx Fatal error: cannot connect to database! LMS (0)
2018-09-17, 21:53:02
xx Z wielu dystrybucji linuxa działają tylko dwie. Proszę o wsparcie (17)
2018-09-13, 22:00:57
xx Szukasz pracy? (1)
2018-09-11, 20:56:19
xx Dzielenie sieci, nadawanie masek (11)
2018-09-10, 23:07:05
xx konfiguracja dhcp server na ubuntu (1)
2018-09-07, 13:05:48
xx Jak zainstalować GIMPa? (16)
2018-09-05, 08:50:05
xx Odpowiednik Windowsowego Notepad++ (2)
2018-09-03, 08:05:23
xx JS w gulpie (0)
2018-09-01, 21:02:49
xx Błąd przy uruchamianiu make menuconfig (6)
2018-09-01, 18:14:55
xx [ Gra Za Darmo przez okreslony czas ] Warhammer 40,000: Space Marine (0)
2018-08-31, 17:28:45

Autor Wątek: EasyCap 05e1-0408 rev.005  (Przeczytany 3156 razy)

Offline

  • Users
  • Użytkownik
  • **
  • Wiadomości: 56
    • Zobacz profil
EasyCap 05e1-0408 rev.005
« dnia: 2012-05-03, 21:09:01 »
Zainstalowałem sterownik easycap.ko i wygląd na to, że obsługuje on tylko starszą wersję EasyCap:


... a posiadam wersję z czterema wejściami wideo:


tak, więc podłączeniu powinny pojawić się cztery pliki w katalogu /dev o nazwach viedo0 - video3, a pojawia się tylko jeden video0 i przy próbie użycia urządzenia zawiesza się system.

Czy bez problemu można podmienić moduł od innej dystrybucji linuxa?

Jak pobrać źródła dla modułu i jej ewentualnie path'ować?